//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ALS.ALSI.Biz.DataAccess
{
    using System;
    using System.Collections.Generic;
    
    public partial class tb_detailspec_hpa_for3
    {
        public tb_detailspec_hpa_for3()
        {
            this.template_wd_hpa_for3_coverpage = new HashSet<template_wd_hpa_for3_coverpage>();
        }
    
        public int ID { get; set; }
        public Nullable<int> specification_id { get; set; }
        public string A { get; set; }
        public string B { get; set; }
        public string C { get; set; }
        public string D { get; set; }
        public string E { get; set; }
        public string F { get; set; }
        public string G { get; set; }
        public string H { get; set; }
    
        public virtual m_specification m_specification { get; set; }
        public virtual ICollection<template_wd_hpa_for3_coverpage> template_wd_hpa_for3_coverpage { get; set; }
    }
}
